{
  "version": 2,
  "sessions": {
    "b51153a0b3224c0f80f1360a506ca525": [
      {
        "expertId": "TestResultsAnalyst",
        "name": "Lyra",
        "profession": "测试结果分析师",
        "avatarUrl": "https://acc-1258344699.cos.accelerate.myqcloud.com/workbuddy/experts/avatars/08-QualityAssurance/TestResultsAnalyst/TestResultsAnalyst.png",
        "promptUrl": "https://acc-1258344699.cos.accelerate.myqcloud.com/workbuddy/experts/experts/08-QualityAssurance/TestResultsAnalyst/TestResultsAnalyst_zh.md",
        "usedAt": 1776104693623,
        "industryId": "08-QualityAssurance"
      }
    ]
  },
  "lastUpdated": 1776104980483
}